Dzip Remote Directory Traversal Vulnerability

Bugtraq ID: 13867
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 06 2005 12:00AM
Updated: Jun 06 2005 12:00AM
Credit: Gentoo reported this issue.
Vulnerable: Gentoo Linux
Dzip Dzip 2.84
Dzip Dzip 2.83
Dzip Dzip 2.82
Dzip Dzip 2.81
Dzip Dzip 2.9
Dzip Dzip 2.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus